package controller

import (
	"iris-demo/library/response"

	"github.com/kataras/iris/v12"
)

type Teacher struct {
}

func (this Teacher) List(ctx iris.Context) {
	response.JsonExitSuccess(ctx, "custom demo")
}
